

.color1 { color:#aac716 }
.color2 { color:#bbd68a }
.color3 { color:#d0de99 }

.color1 { color:#5585c9 }
.color2 { color:#71a8bd }
.color3 { color:#cee4ef }


.color8 { color:#1d75b3 }
/*-----------------------
1.  body
-------------------------*/
*, html {
    margin: 0;
    padding: 0
}
body{
    font-family: "Carme",serif;
    color:#444444;
    font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: normal;
    margin: 0;
    color:#3a3d42;
    font-family: 'Poppins', arial;
    font-weight: bold;
}

a{
    color:#345A42;
    /*font-weight: bold;*/
}
a:focus{
    color:#345A42;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
a {
    text-decoration: none;
}
a:hover {
    text-decoration: none;
}
a:active,
a:focus {
    outline:0;
    border:none;
    text-decoration: none;
}
img {
    border:none;
    max-width:100%;
}



.nascosto {
    display:none;
}
.visibile {
    display: block;
}

.input-group[class*="col-"] {
    float: none;
    padding-right: 15px;
    padding-left: 15px;
}

.logo {
    height: 120px !important;
    background-color: #fff !important;
    background-image: url('../img/logo.png');
    background-position: center;
    background-repeat: no-repeat;
    background-size: 92%;
}

.login-logo {
    height: 120px !important;
    background-color: #fff !important;
    background-image: url('../img/logo.png');
    background-position: center;
    background-repeat: no-repeat;
    margin-bottom: 0px !important;
    padding-top: 150px !important;
}

.main-sidebar {
    padding-top: 120px !important;
}

.navbar-static-top {
    height: 120px !important;
}


.form-valore {
    height: 20px !important;
    margin-top: 7px !important;
}

.input-group > h3 {
    margin-top: 0px !important;
    padding-top: 0px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.input-group > h4 {
    margin-top: 0px !important;
    padding-top: 0px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}

.navbar-nav {
    margin-top: 35px;
    margin-right:35px;
    margin-bottom: 35px;
    margin-left: 35px;
    width:100%;
}

.navbar-nav-admin {
    margin-top: 0px !important;
}

.clear {
    clear: both;
}

.main-header {
    position: relative;
    max-height: 120px;
    z-index: 1030;
}

.pad {
    padding: 0px;
}

.map  {
    width: 100%;
    height: 200px;
    margin-top: 40px;
    margin-bottom: 40px;
    border: 1px solid #1d75b3;
}

.compatto {
    pagging-top:0 !important;
    pagging-bottom:0 !important;
    margin-top:0 !important;
    margin-bottom:0 !important;
}

.index_info1 {
    height: 100px !important;
    display: block;
}
.index_info2 {
    height: 90px !important;
    display: block;
}
.valore {
    padding-top: 7px !important;
    margin-bottom: 0;
}
.formtextarea {
    width: 100%;
    height: 100px;
}


/* INIZIO AGAVE */

.nav > li > a {
    margin-top: 20px;
    padding-left: 0px;
    padding-right: 0px;
}

.menu > li > a {
    margin-top: 0px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: center;
    color: #FFFFFF;
}

.menu > li {
    width: 18%;
}

.content-wrapper, .right-side {
    min-height: 100%;
    background-color: #d1e0f5;
    background-size: contain;
    z-index: 800;
}

.menu {
    background-color: #5585c9;
    box-sizing: border-box;
    color: #000000;
    float:left;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-weight: 700;
    height: 50px !important;
    line-height: 20px;
    list-style-image: none;
    list-style-type: none;
    border:0px solid #1d75b3;
}


.icone { display: block; }
.icone_colapse { display:none; text-align: center; }
.icone_left {  margin:0 !important; padding:0 !important; }
.slimScrollDiv { height:50px !important;}

@media screen and (max-width: 767px)   {
    .icone { display: none; }
    .icone_colapse { width:100%; display:block; background-color: #FFFFFF;}
    .menu { height: 350px !important; display:block}
    .icone_colapse li { width:300px; margin:0 auto; }
    .menu > li { width: 100%;  }
    .slimScrollDiv { height:252px !important;}
}

.main-header {
    position: relative;
    max-height: 170px !important;
    height: 170px !important;
    z-index: 1030;
    background-color: #ffffff;
    background-image: url('../img/bg_top.png');
}

.navbar-nav {
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0;
    margin-bottom: 0;
}


.nav > li > a:hover, .nav > li > a:active, .nav > li > a:focus {
    color: #444;
    text-decoration: none;
    background: #FFFFFF;
}

.menu a:hover, .menu a:active, .menu a:focus {
    color: #444;
    text-decoration: none;
    background: #71a8bd !important;
}

.menu_on {
    background: #71a8bd;
}

.main-footer {
    background: #FFFFFF;
    padding: 20px;
    color: #444;
    border-top: 0px solid #d2d6de;
}
#bar-privacy {
    background: rgba( 0, 0, 0, .8 );
    font-size: 10px;
    margin: 0;
    position:fixed;
    color:#FFFFFF;
    width:100%;
    height: 90px;
    padding:5px;
    bottom:0px;
    text-align:center;
    line-height: 11px;
    z-index:2000;
}
@media (max-width: 480px) {
    #bar-privacy {
        height: 110px;
    }
}
#bar-privacy a, #bar-privacy a:link, #bar-privacy a:visited {
    line-height: inherit;
    font-weight:bold;
    color: #FFFFFF;
    text-decoration:none;
    padding:1px 4px 1px 4px;
    border:#FFFFFF solid 1px;
}
#bar-privacy a:hover, #bar-privacy a:active {
    line-height: inherit;
    font-weight:bold;
    color: #FFFFFF;
    text-decoration:none;
    padding:1px 4px 1px 4px;
    border:#AAAAAA solid 1px;
}


/*----------------------------------------
25. single product page
------------------------------------------*/
.single-product-view{}

.select-product div.bx-wrapper{
    left: -35px;
    top: 10px;
    width: 334px;
}
.bx-controls-direction{
    left: 16%;
    position: absolute;
    top: 0;
}
.bx-wrapper .bx-viewport {
    background: #fff none repeat scroll 0 0;
    border: 0 solid #fff;
    box-shadow: 0 0 0 #ccc;
    left: 0;
    transform: translateZ(0px);
}
.bx-pager{
    display:none;
}
div.bx-controls-direction a.bx-prev, div.bx-controls-direction a.bx-next{
    background: #3e3e3e none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    line-height: 30px;
    text-align: center;
    text-indent: 0;
    top:95px;
    margin-top:0;
    margin-left:-14px;
    transition: all 0.3s ease 0s;
}
div.bx-controls-direction a.bx-prev:hover, div.bx-controls-direction a.bx-next:hover{
    background: #345A42 none repeat scroll 0 0;
    color: #fff;
}
span.large-btn{
    background: rgba(255, 255, 255, 0.5) none repeat scroll 0 0;
    border-radius: 0;
    bottom: 20px;
    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.16);
    color: #777676;
    left: 50%;
    line-height: 22px;
    margin-left: -118px;
    padding: 9px 0;
    position: absolute;
    width: 236px;
}
span.large-btn:active{
    background-image: none;
    box-shadow: none;
    outline: 0 none;
}
span.large-btn i{
    color: #c0c0c0;
    font-size: 20px;
    line-height: 22px;
    margin: 0 0 0 4px;
}
span.large-btn:hover{
    color: #777676;
}
span.large-btn:hover i{
    color:#333;
}
.single-product-image{
    background: #fff none repeat scroll 0 0;
    border: 1px solid #dbdbdb;
    display: block;
    padding: 5px;
    position: relative;
}

.new-mark-box{}
.img_prodotto_container {
    text-align:right;
}
.single-product-descirption{
    margin-bottom:10px;
    border:0px solid #333333;
    /*    height: 170px;*/
}
.single-product-descirption p{
    margin:0;
    font-size:13px;
    color:#333;
    line-height:18px;
}
.single-product-descirption h2{
    color: #333;
    font-size: 24px;
    line-height: 29px;
    margin: 0 0 5px;
    padding: 0 0 5px;
    text-transform: uppercase;
}
.single-product-social-share, .single-product-condition, .single-product-price, .product-in-stock, .single-product-info, .single-product-info a, .single-product-quantity, .single-product-size select option, .single-product-right-sidebar ul li, .r-sidebar-pro-content, .r-sidebar-pro-content h5{
    overflow:hidden;
}
.single-product-social-share{
    margin:0 0 10px;
    line-height:35px;
}
.single-product-social-share ul{}
.single-product-social-share ul li{
    float:left;
    margin-right:4px;
}
.single-product-social-share ul li a{
    background:#fff;
    border:1px solid #ccc;
    color:#333;
    margin-bottom:3px;
    padding:8px 12px;
    font-size:13px;
}
.single-product-social-share ul li a i{
    margin-right:4px;
}
.single-product-social-share ul li a:hover{}
.single-product-social-share ul li a.twi-link i{color:#00AAF0;}
.single-product-social-share ul li a.twi-link:hover, .single-product-social-share ul li a.twi-link:hover i{
    background:#00AAF0;
    color:#fff;
}
.single-product-social-share ul li a.fb-link i{color:#435F9F;}
.single-product-social-share ul li a.fb-link:hover, .single-product-social-share ul li a.fb-link:hover i{
    background:#435F9F;
    color:#fff;
}
.single-product-social-share ul li a.g-plus-link i{color:#E04B34;}
.single-product-social-share ul li a.g-plus-link:hover, .single-product-social-share ul li a.g-plus-link:hover i{
    background:#E04B34;
    color:#fff;
}
.single-product-social-share ul li a.pin-link i{color:#CE1F21;}
.single-product-social-share ul li a.pin-link:hover, .single-product-social-share ul li a.pin-link:hover i{
    background:#CE1F21;
    color:#fff;
}
.single-product-review-box{
    display: block;
    margin: 5px 0 10px;
    padding: 6px 0;
}
.single-product-review-box ul{}
.single-product-review-box ul li{}
.single-product-review-box ul li a{}
.single-product-review-box ul li a:hover{}
.single-product-review-box .rating-box{
    border-right: 1px solid #ebebeb;
    line-height: 17px;
    padding-right: 14px;
    width: inherit;
}
.single-product-review-box .read-reviews{
    border-right: 1px solid #ebebeb;
    float: left;
    padding-left: 10px;
    padding-right: 10px;
    line-height: 18px;
}
.single-product-review-box .write-review {
    display: inline-block;
    padding-left: 10px;
}
.single-product-review-box .write-review a, .single-product-review-box .read-reviews a{
    color:#333;
    font-size:12px;
    line-height:14px;
}
.single-product-review-box .write-review a:hover, .single-product-review-box .read-reviews a:hover{
    color:#345A42;
}
.single-product-condition{}
.single-product-condition p{
    margin-bottom:10px;
}
.single-product-condition p span{
    color:#777;
    font-size:13px;
    font-weight:normal;
}
.single-product-price{
    border-bottom: 0px solid #eee;
    border-top: 0px solid #eee;
    margin: 5px 0 5px 0px;
    padding: 0px 0 7px 0;
}
.single-product-price h2{
    color: #345A42;
    font-family: 'Montserrat','Carme', arial;
    font-size: 25px;
    font-weight: 700;
    line-height: 30px;
    margin:0px;
}
.single-product-desc p{
    margin-bottom:18px;
    line-height: 14px;
    color:#777;
    text-align: justify;
}
.product-in-stock{
    padding: 15px 0 0;
}
.single-product-desc .product-in-stock p{
    margin-bottom:15px;
    color:#333;
}

.img_prodotto {
    max-height: 200px;
    margin-top: -17px;
}
.product-in-stock p span{
    background-color: #55c65e;
    border: 1px solid #36943e;
    color: #fff;
    font-size: 13px;
    line-height: 18px;
    margin-left: 10px;
    padding: 5px 8px;
}
.single-product-info{
    border-bottom: 1px solid #eee;
    border-top: 1px solid #eee;
    display: block;
    margin-bottom: 15px;
    padding: 20px 0 15px;
}
.single-product-info a{
    background: #3e3e3e none repeat scroll 0 0;
    color: #fff;
    display: block;
    float: left;
    font-size: 16px;
    line-height: 45px;
    margin-right: 5px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 60px;
}
.single-product-info a:hover{
    background:#345A42;
    color:#fff;
}
.single-product-quantity{
    margin-bottom:7px;
}
.single-product-quantity > p {
    display: inline-block;
    float: left;
    margin-right: 15.5%;
}
.sing-pro-qty{
    float: left;
    margin-right: 5px;
    width: 20%;
}
.single-qty-btn{}
.single-qty-btn .sing-pro-qty{
    background:#fff;
}
.single-qty-btn .qtybutton{
    height:28px;
    width:28px;
    margin-top:0;
}
.single-qty-btn .inc{
    margin-left:3px;
    float:left;
}
.single-qty-btn .dec{
    float:left;
}
.single-product-quantity a:hover{
    color:#333;
}
.product_quantity_down{}
.single-product-size {}
.single-product-size p{
}
p.small-title{
    font-size:12px;
}
.single-product-size select{
    -moz-appearance: none;
    -webkit-appearance: none;
    background: rgba(0, 0, 0, 0) url("../../img/sprite.png") no-repeat scroll -266px 0;
    border:none;
    border-left:1px solid #ccc;
    color: #777;
    font-size: 12px;
    height: 27px;
    width: 228px;
    margin:5px 0 5px;
    padding-left:5px;
}
.single-product-size select option{}
.single-product-color{
    margin-bottom: 15px;
    overflow:hidden;
}
.single-product-color p{
    margin-bottom:5px;
}
.single-product-color a{
    border: 1px solid #ccc;
    float: left;
    margin-right: 3px;
}
.single-product-color a span{
    background: orange none repeat scroll 0 0;
    border: 1px solid #fff;
    display: block;
    height: 23px;
    width: 23px;
}
.single-product-color a.color-blue span{
    background: #5D9CEC;
}
.fa-square{}
.color-beige{}
.color-white{}
.single-product-add-cart{}
.add-cart-text{
    background: #3e3e3e none repeat scroll 0 0;
    border: 0 none;
    color: #fff;
    display: inline-block;
    font-size:13px;
    line-height:40px;
    font-family: 'Montserrat','Carme', arial;
    padding: 0 30px;
    position: relative;
    text-transform: uppercase;
    transition: all 300ms ease 0s;
}
.add-cart-text:hover{
    background: #345A42 none repeat scroll 0 0;
    color:#fff;
}
.product-more-info-tab{
    margin-bottom:50px;
}
.more-info-tab{
    background: #f5f5f5 none repeat scroll 0 0;
    border-bottom: medium none;
}
.more-info-tab li a{
    border:none;
    border-right: 1px solid #fff;
    color: #333;
    display: block;
    font-size:16px;
    line-height:54px;
    font-weight:400;
    font-family: 'Montserrat','Carme', arial;
    padding: 0 10px;
    position: relative;
    text-transform: uppercase;
    border-radius: 0;
    margin-right:0;
}
.more-info-tab > li.active > a, .more-info-tab > li.active > a:focus, .more-info-tab > li.active > a:hover {
    background-color: #5585c9;
    border-color: #ddd #ddd transparent;
    border: none;
    color: #fff;
}
.more-info-tab > li > a:focus, .more-info-tab > li > a:hover {
    background-color: transparent;
    border-right:1px solid #fff;
}
.more-info-tab > li {
    float: left;
    margin-bottom:0;
}
.product-more-info-tab .tab-content{
    border:1px solid #eee;
    border-top:0px solid #eee;
    display: block;
    margin: 0;
    padding: 20px 10px;
}
.tab-description{
    padding: 0 20px 20px;
}
.tab-description p{
    font-size: 13px;
    line-height: 18px;
    margin: 0 0 9px;
}
.deta-sheet{
    padding-bottom:10px;
}
table.table-data-sheet{
    background: #fff none repeat scroll 0 0;
    border-bottom: 1px solid #d6d4d4;
    margin: 0 0 20px;
    width: 100%;
}
table.table-data-sheet tr {
    border-top: 1px solid #d6d4d4;
}
.table-data-sheet tr td{
    font-size: 13px;
    padding: 10px 20px 11px;
}
.table-data-sheet tr td:first-child {
    border-right: 1px solid #d6d4d4;
    color: #333;
    width: 30%;
}
.odd{}
td.td-bg{
    background:#FDFDFD;
}
.tab-review-row .padding-5{
    padding-left:15px;
    padding-right:15px;
}
.tab-review-box{}
.tab-review-row{
    padding-bottom: 25px;
}
.tab-rating-box span, .review-author-info strong, .review-author-info span{
    font-size:13px;
    line-height:18px;
    color:#777;
}
.tab-rating-box{
    border-right: 1px solid #ccc;
    padding: 0 18px;
}
.tab-rating-box .rating-box{
    float:none;
    width:100%;
    margin:3px 0 6px;
}
.review-author-info strong{
    color:#333;
    text-transform:uppercase;
}
.review-author-info span{
    font-weight:normal;
    color:#adadad;
}
.write-your-review{
    font-size:13px;
    margin-bottom:30px;
}
.write-your-review p{
    margin:0 0 9px;
    text-transform:uppercase;
}
span.usefull-comment{
    margin-bottom:9px;
    display:block;
}
span.usefull-comment span{
    margin-right:4px;
    cursor:pointer;
    transition: all 0.3s ease 0s;
}

.write-your-review span.usefull-comment span:hover, a.write-review-btn:hover{
    background: #3A3D42;
}
.write-your-review a:hover{
    color:#777;
    text-decoration:underline;
}
a.write-review-btn, .usefull-comment span{
    color: #fff;
    background: #345A42;
    padding: 5px 10px;
    font-size:13px;
}
a.write-review-btn{
    margin-left:15px;
    transition: all 0.3s ease 0s;
    display:inline-block;
    margin-top:0;
}
.left-title-area{}
.left-title{}
.related-product-area{
    margin-bottom:30px;
    margin-top:0;
}
.featured-products-area{}
.related-product{}
.feartured-carousel{}
.item{}
.single-product-item{}
.product-image{}
.product-info{}
.customar-comments-box{}
.price-box{}
.price{}
.overlay-content{}
.single-product-right-sidebar{
    margin-bottom:20px;
}
.single-product-right-sidebar h2.left-title{
    font-size: 18px;
    line-height: 44px;
    margin-bottom: 5px;
}
.single-product-right-sidebar p{
    margin:0;
}
.single-product-right-sidebar ul{}
.single-product-right-sidebar ul li{
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
}
.single-product-right-sidebar ul li:last-child{
    border-bottom: 0px solid #ccc;
}

.single-product-right-sidebar ul li a{
    float: left;
    margin:0 17px 0 0;
}
.single-product-right-sidebar ul li a img{
    border: 1px solid #ccc;
}

.r-sidebar-pro-content{
    font-size:13px;
    line-height:18px;
}
.r-sidebar-pro-content h5{}
.r-sidebar-pro-content h5 a{
    color: #333;
    display: block;
    font-weight:400;
    font-size:16px;
    font-family: 'Montserrat','Carme', arial;
    text-transform: capitalize;
    transition: all 300ms ease 0s;
    margin-right:0px !important;
    margin-bottom:10px;
}
.r-sidebar-pro-content h5 a:hover{
    color:#345A42;
}
.r-sidebar-pro-content p{
    margin-bottom: 9px;
}
.slider-right{}
.zoom-img{}
.img-responsive{}
.category-tag{
    overflow:hidden;
}

/*-----------------
20. cart page
------------------*/
.quantita{
    text-align:center;
    clear:both;
    width: 105px !important;
    border: 0px solid #1d75b3;
}
.qtabox{
    background: #ffffff none repeat scroll 0 0;
    padding: 0px;
    width: 105px !important;
    border: 0px solid #1d75b3;
}
.qtybutton{
    background: #fbfbfb;
    border: 1px solid #ccc;
    color: #c0c0c0;
    cursor: pointer;
    display: block;
    font-size: 24px;
    height: 26px;
    line-height: 24px;
    margin-top: 3px;
    padding: 0;
    vertical-align: middle;
    width: 26px;
    text-align:center;
}
.qty {
    float: left;
    font-size: 17px;
    font-weight: normal;
    width: 48px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #FFFFFF;
    border: 1px solid #ccc;
    color: #222222;
    padding-bottom: 2px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 2px;

}

.piumeno {
    float: left;
    font-size: 20px;
    font-weight: normal;
    width: 28px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #eeeeee;
    border: 1px solid #ccc;
    color: #222222;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
}
.piumeno:hover, .piumeno:focus, .piumeno:active, .piumeno.active {
    background-color: #d5d5d5;
    border-bottom-color: #c8c8c8;
    border-left-color: #c8c8c8;
    border-right-color: #c8c8c8;
    border-top-color: #c8c8c8;
    color: #222222;
}

.qtybutton:hover{
    color:#000;
}
.inc{
    float:right;
    position:relative;
}
.inc:before{
    position:absolute;
    content:"+";
    left:0;
    top:0;
    height:100%;
    width:100%;
    font-family:arial;
}
.dec{
    float: left;
    font-size: 28px;
    line-height: 19px;
    position:relative;
}
.dec:before{
    position:absolute;
    content:"-";
    left:0;
    top:0;
    height:100%;
    width:100%;
    font-family:arial;
}

.bollo {
    margin:0 auto;
    border: 0px solid #555;
    width:60px;
}
.add-to-cart {
    min-width:50px;
    text-align: center;
    margin:0 auto;
    border: 0px solid #555;
}
@media screen and (min-width: 500px)   {
    .bollo {float: left;}
    /*.add-to-cart {float:right;}*/
}


/* COUPON HOME */
.coupon_container{
    background: url("../img/bg-coupon.png") no-repeat right bottom;
    color: #777;
    font-size: 12px;
    height: 270px;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 0px;
    margin-bottom: 30px;
    border: 0px solid #1d75b3;
    display: block;
}
.lista_home{
    background-color: #FFF;
    width: 210px;
    margin: 125px 15px 15px 15px;
    padding: 10px 5px 10px 25px;
    border: 0px solid #555;

}
.lista_home ul  li {
    list-style-image: url(../img/pallino.png);
    color: #333;
    font-size: 15px;
}
.coupon_home  {
    margin: 95px 0px 5px 0px;
    padding: 10px 25px 10px 25px;
    text-align: center;
    border: 0px solid #555;
}
.coupon_home h2 {
    color: #5585c9;
    font-size: 22px;
    font-weight: bold;
    margin-bottom:10px;
}

@media screen and (min-width: 580px) and (max-width: 991px)   {
    .lista_home{
        margin: 0px 15px 10px 0px;
    }
    .coupon_home  {
        margin: 0px 0px 5px 0px;
        padding: 10px 25px 10px 25px;
        text-align: center;
        border: 0px solid #555;
    }
}
@media screen and  (min-width: 580px) and (max-width: 579px)  {
    .lista_home{
        margin: 0px 15px 10px 0px;
    }
    .coupon_home  {
        margin: 10px 0px 0px 0px;
        padding: 10px 25px 10px 25px;
        text-align: center;
        border: 0px solid #555;
    }
    .coupon_home h2 {
        color: #5585c9;
        font-size: 18px;
        font-weight: bold;
        margin-bottom:10px;
    }
}

@media screen and (max-width: 579px)  {
    .coupon_container{
        background: url("../img/bg-coupon.png") no-repeat right bottom;
        height: 340px;
    }
    .lista_home{
        margin: 0px 15px 10px 0px;
        width:100%;
    }
    .coupon_home  {
        width:100%;
        margin: 90px 0px 0px 0px;
        padding: 10px 0px 10px 0px;
        text-align: center;
        border: 0px solid #555;
    }
    .coupon_home h2 {
        color: #5585c9;
        font-size: 13px;
        font-weight: bold;
        margin-bottom:10px;
    }
}

.input_codice {
    outline-style: none;
    background-color: #FFFFFF;
    box-shadow: 0 0 5px #000000;
    border: 2px solid #5585c9;
    border-radius: 5px;
    line-height:30px;
    height:40px;
    color: #222222;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    width: 80% !important;
    float: left;
}
.input_codice:focus {
    outline-style: solid;
    background-color: #f6f6f6;
    box-shadow: 0 0 5px #000000;
    border: 2px solid #FFF;
}
.codice_error {
    outline-style: none;
    color: #333;
    padding-top:10px;
    font-size: 13px;
    font-weight: bold;
    text-align: center;
}

/* CONTATTACI HOME */
.contattaci_container {
    background: url("../img/bg-contattaci.png") no-repeat top left;
    text-align: center;
    height: 168px;
    margin-right: 15px;
    margin-left: 15px;
    padding-top:20px;
    margin-top: 0px;
    margin-bottom: 30px;
    border: 0px solid #1d75b3;

}
.contattaci_container h1 {
    color: #000;
    font-size: 60px;
    font-weight: bold;
    margin-bottom:0px;
}
.contattaci_container h3 {
    color: #000;
    font-size: 22px;
    font-weight: bold;
    margin-bottom:10px;
}
@media screen and (max-width: 319px)                          { .contattaci_container h1 {font-size: 20px; } .contattaci_container h3 {font-size: 12px;  }}
@media screen and (min-width: 320px)  and (max-width: 479px)  { .contattaci_container h1 {font-size: 30px; } .contattaci_container h3 {font-size: 13px;  }} /* iPhone 4, 5, 6 Portrait */
@media screen and (min-width: 480px)  and (max-width: 719px)  { .contattaci_container h1 {font-size: 40px; } .contattaci_container h3 {font-size: 14px;  }}
@media screen and (min-width: 720px)  and (max-width: 767px)  { .contattaci_container h1 {font-size: 40px; } .contattaci_container h3 {font-size: 16px;  }} /* iPhone 4, 5, 6 Landscape */
@media screen and (min-width: 768px)  and (max-width: 991px)  { .contattaci_container h1 {font-size: 40px; } .contattaci_container h3 {font-size: 16px;  }} /* iPad Portrait   */
@media screen and (min-width: 992px)  and (max-width: 1023px) { .contattaci_container h1 {font-size: 50px; } .contattaci_container h3 {font-size: 18px;  }}
@media screen and (min-width: 1024px) and (max-width: 1199px) { .contattaci_container h1 {font-size: 50px; } .contattaci_container h3 {font-size: 18px;  }} /* iPad Landascape */
@media screen and (min-width: 1200px)                         { .contattaci_container h1 {font-size: 60px; } .contattaci_container h3 {font-size: 22px;  }}

/* ANT HOME */
.ant_container {
    background: url("../img/ANT.png") no-repeat top center;
    background-size: contain;
    text-align: center;
    /*height: 365px;*/
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 0px;
    margin-bottom: 30px;
    padding:1px;
    display:block;
    border: 0px solid #FFFFFF;
}
.bottone-ant {
    outline-style: none;
    background-color: #5585c9;
    box-shadow: 0 0 5px #000000;
    border: 2px solid #5585c9;
    border-radius: 5px;
    line-height:30px;
    height:40px;
    width: 200px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 3px 20px 3px 20px;
    display: block;
}
@media screen and (max-width: 319px)                          { .bottone-ant { margin: 150px auto 30px auto;  }}
@media screen and (min-width: 320px)  and (max-width: 479px)  { .bottone-ant { margin: 150px auto 30px auto;  }} /* iPhone 4, 5, 6 Portrait */
@media screen and (min-width: 480px)  and (max-width: 719px)  { .bottone-ant { margin: 150px auto 30px auto;  }}
@media screen and (min-width: 720px)  and (max-width: 767px)  { .bottone-ant { margin: 150px auto 30px auto;  }} /* iPhone 4, 5, 6 Landscape */
@media screen and (min-width: 768px)  and (max-width: 991px)  { .bottone-ant { margin: 170px auto 30px auto;  }} /* iPad Portrait   */
@media screen and (min-width: 992px)  and (max-width: 1023px) { .bottone-ant { margin: 228px 173px 30px auto; }}
@media screen and (min-width: 1024px) and (max-width: 1199px) { .bottone-ant { margin: 228px 173px 30px auto; }} /* iPad Landascape */
@media screen and (min-width: 1200px)                         { .bottone-ant { margin: 290px 180px 30px auto; }}

.ant_container a:link, .ant_container a:visited  {
    color: #FFF !important;
}
.ant_container a:hover, .ant_container a:active  {
    color: #DDD !important;
}
.bottone {
    outline-style: none;
    background-color: #5585c9;
    box-shadow: 0 0 5px #000000;
    color: #FFF !important;
    border: 2px solid #5585c9;
    border-radius: 5px;
    line-height:30px !important;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 3px 20px 3px 20px;
    margin: 0 auto;
    cursor: hand;
    display:block;
}
.bottone_span {    cursor: hand;  }
.bottone:link, .bottone:visited  {
    color: #FFF !important;
}
.bottone:hover, .bottone:active  {
    color: #EEE !important;
}

label a:link, label a:visited  {
    color: #5585c9 !important;
    font-weight: bold;
}
label a:hover, label a:active  {
    color: #5585c9 !important;
    font-weight: bold;
}
.codice {
    width: 100%;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #222222;
    padding-bottom:30px;
}
.verde{
    color: #5585c9;
}
.spedizione_gratuita {
    padding-top:30px !important;
    text-align: center;
    border: 0px solid #1d75b3;
}
.select_gg, .select_mm {
    width:50px;
    float:left;
}
.select_aaaa {
    width:100px;
    float:left;
}

.has-error {
    color: #dd4b39;
    border-color: #dd4b39;
}

.basso {
    margin-bottom: 0px;
}

.single-payment-method a{
    display: block;
    border: 1px solid #d6d4d4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 17px;
    line-height: 23px;
    color: #333;
    text-align:right;
    padding: 33px 50px 34px 99px;
    letter-spacing: -1px;
    position: relative;
}

@media screen and (max-width: 740px)  {
    .single-payment-method a {
        padding: 73px 50px 34px 99px;
    }
}


.single-payment-method-left a{
    display: block;
    border: 1px solid #d6d4d4;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 17px;
    line-height: 23px;
    color: #333;
    text-align:left;
    padding: 33px 99px 34px 50px;
    letter-spacing: -1px;
    position: relative;
}
.single-payment-method a:hover {
    background:rgba(51, 46, 46, 0.05);
}
.single-payment-method span{
    color: #777;
}
.single-payment-method i{
    color: #777;
    font-size: 26px;
    line-height: 25px;
    position: absolute;
    right: 15px;
}
.single-payment-method-left i{
    color: #777;
    font-size: 26px;
    line-height: 25px;
    position: absolute;
    left: 15px;
}
.payment-method-cont{
    background: rgba(0, 0, 0, 0) url("../img/contrassegno-icon.png") no-repeat scroll 12px 15px;
}
.payment-method-pp{
    background: rgba(0, 0, 0, 0) url("../img/paypal-icon.png") no-repeat scroll 12px 15px;
}
.payment-method-cc{
    background: rgba(0, 0, 0, 0) url("../img/credit-card-icon1.png") no-repeat scroll 12px 15px;
}

.elenco {
    line-height: 20px;
    list-style-type: disc;
    margin-left: 20px;
}
h3 {
    color: #000000;
    padding: 10px 0px 3px 0px;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 23px;
    font-weight: 700;
}
h5 {
    color: #5585c9;
    padding: 10px 0px 3px 0px;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    font-weight: 700;
}

.interne {
    /*background-color: #FFFFFF;
    border: 0px solid #0a2b1d;
    padding:20px;
    display: flow-root;*/
    background-color: #fff;
    box-shadow: 5px 5px 10px #AAA;
    padding: 20px;
    display: flow-root;
}

.box-prodotti {
    background-color: #FFFFFF;
    padding: 20px;
    min-height: 243px;
    margin-bottom: 20px;
}

.prodotti_container {
    text-align: center;
    width: 100%;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
    padding-top: 311px;
    padding-bottom: 59px;
    display:block;
    background-color: #FFFFFF !important;
    border: 1px solid #cee4ef;
}
.prodotti_container a:link, .prodotti_container a:visited  {
    color: #FFF !important;
}
.prodotti_container a:hover, .prodotti_container a:active  {
    color: #DDD !important;
}
.bottone-prodotti {
    outline-style: none;
    background-color: #5585c9;
    box-shadow: 0 0 5px #000000;
    border: 2px solid #5585c9;
    border-radius: 5px;
    line-height:30px;
    height:40px;
    width: 200px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    padding: 3px 20px 3px 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

@media screen and (max-width: 339px)                          { .prodotti_container { height:270px; padding-top: 210px; } }
@media screen and (min-width: 340px)  and (max-width: 409px)  { .prodotti_container { height:320px; padding-top: 260px; } } /* iPhone 4, 5, 6 Portrait */
@media screen and (min-width: 410px)  and (max-width: 479px)  { .prodotti_container { height:370px; padding-top: 310px; } }
@media screen and (min-width: 480px)  and (max-width: 719px)  { .prodotti_container { height:460px; padding-top: 400px; } }
@media screen and (min-width: 720px)  and (max-width: 767px)  { .prodotti_container { height:490px; padding-top: 430px; } } /* iPhone 4, 5, 6 Landscape */
@media screen and (min-width: 768px)  and (max-width: 991px)  { .prodotti_container { height:490px; padding-top: 430px; } } /* iPad Portrait   */
@media screen and (min-width: 992px)  and (max-width: 1023px) { .prodotti_container { height:310px; padding-top: 235px; } }
@media screen and (min-width: 1024px) and (max-width: 1199px) { .prodotti_container { height:310px; padding-top: 255px; } } /* iPad Landascape */
@media screen and (min-width: 1200px)                         { .prodotti_container {  height: 339px; padding-top: 282px; } }


.flexart-plus {
    background: url("../img/FXP.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}
.nedemax-mese {
    background: url("../img/NXM.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}
.nedemax-mese-bustine {
    background: url("../img/NMB.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}
.unicur {
    background: url("../img/UNI.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}
.flexart-flogo {
    background: url("../img/FXF.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}

.assonal-bustine {
    background: url("../img/ASB.png?01") no-repeat top center;
    background-size: 80%;
}
.assonal-compresse {
    background: url("../img/AS1.png") no-repeat top center;
    background-size: 80%;
}
.pantarei {
    background: url("../img/PAN.png") no-repeat top center;
    background-size: 80%;
}
.nedemax-15{
    background: url("../img/NX1.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}
.nedemax-30{
    background: url("../img/NX3.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}
.nedemax-60{
    background: url("../img/NX6.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}
.flexart-flogo-compresse  {
    background: url("../img/FXC.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}
.assonal-pea  {
    background: url("../img/ASP.png") no-repeat bottom center;
    background-color: #e8efcc;
    background-size: cover;
}


/* POP UP */

.content_pop {
    font-weight: normal;
    margin: 0;
    color:#3a3d42;
    font-family: 'Poppins', arial;
    font-weight: normal;
    text-align:center;
    font-size:1em;
}

.overlay {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.7);
    transition: opacity 500ms;
    visibility: hidden;
    opacity: 0;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}

.popup {
    margin: 250px auto;
    padding: 20px;
    background: #fff;
    border-radius: 5px;
    width: 31%;
    position: relative;
    transition: all 0.1s ease-in-out;
}

.popup h2 {
    margin-top: 0;
    color: #333;
    font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
    position: absolute;
    top: 20px;
    right: 30px;
    transition: all 200ms;
    font-size: 30px;
    font-weight: bold;
    text-decoration: none;
    color: #333;
}
.popup .close:hover {
    color: #06D85F;
}
.popup .content {
    max-height: 30%;
    overflow: auto;
}

@media screen and (max-width: 700px){
    .box{
        width: 70%;
    }
    .popup{
        width: 70%;
    }
}


#procedi {
    float:left;
}


/* QUESTIONARIO */

.questionario {
    background-color: #ffffff;
    background-image: url('../img/quest_top.png');
    /*background-size: contain;*/
    background-size: contain;
    background-position: center top;
    background-repeat: no-repeat;
    z-index: 800;
    padding-top: 200px;
}
@media screen and (max-width: 339px)                          { .questionario { padding-top: 70px; } }
@media screen and (min-width: 340px)  and (max-width: 409px)  { .questionario { padding-top: 70px; } } /* iPhone 4, 5, 6 Portrait */
@media screen and (min-width: 410px)  and (max-width: 479px)  { .questionario { padding-top: 70px; } }
@media screen and (min-width: 480px)  and (max-width: 719px)  { .questionario { padding-top: 100px; } }
@media screen and (min-width: 720px)  and (max-width: 767px)  { .questionario { padding-top: 100px; } } /* iPhone 4, 5, 6 Landscape */
@media screen and (min-width: 768px)  and (max-width: 991px)  { .questionario { padding-top: 200px; } } /* iPad Portrait   */
@media screen and (min-width: 992px)  and (max-width: 1023px) { .questionario { padding-top: 200px; }}
@media screen and (min-width: 1024px) and (max-width: 1199px) { .questionario { padding-top: 200px; } } /* iPad Landascape */
@media screen and (min-width: 1200px)                         { .questionario { padding-top: 300px; } }

.container_questionario {
    border: 0px solid #0a2b1d;
    max-width:800px;
    padding:20px;
    margin:0 auto;
}
.quest_bianco {
    color: #000000;
    background: rgba(255, 255, 255, 0.7);
    padding: 10px 30px 10px 30px;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
    margin-bottom:30px;
}
.quest_verde {
    color: #FFFFFF;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 20px;
    background-color:#8bc66a;
    padding: 10px 30px 10px 30px;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    margin-bottom:30px;
    text-align: center;
}

.quest_elenco {
    font-size: 20px;
    padding: 10px 30px 10px 100px;
    text-align: left;
}
@media screen and (max-width: 480px)                          { .quest_elenco { padding-left: 0px; } }
@media screen and (min-width: 481px)  and (max-width: 739px)  { .quest_elenco { padding-left: 10px; } }
@media screen and (min-width: 740px)  { .quest_elenco { padding-left: 100px; } } /* iPad Landascape */

@media screen and (max-width: 480px)  { .quest_verde { font-size: 13px; } .quest_elenco { font-size: 13px; } }


.submit_button {
    width:100%;
}
.centro {
    text-lign:center;
    width:100%;
    margin:0 auto;
}
@media screen and (min-width: 740px)  { .centro { width:600px; } }

.interlinea {
    line-height: 15px;
}
.iradio_square-blue {
    margin-top: -3px !important;
}
.piccolo{
    font-size: 13px;
}

.quest_ant {
    width:20%;
    margin-right: 2%;
    float:left;
}
.quest_ant_testo {
    width:78%;
    float:left;
}
@media screen and (max-width: 740px)  {
    .quest_ant {
        width:200px;
        margin: 0 auto 20px auto;
        display:block;
        float:none;
    }
    .quest_ant_testo {
        width:100%;
        text-align:center;
    }
}

.bordoverde {
    border:5px solid #8bc66a;
    background: rgba(255, 255, 255, 1);
    padding: 20px 30px 20px 30px;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Arial,sans-serif;
    text-align: center;
}
.fine1 {
    color: #8bc66a;
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin: 0 auto;
}
.fine2 {
    color: #000000;
    font-family: "Source Sans Pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 28px;
    font-weight: normal;
}
@media screen and (min-width: 740px)  { .fine1 {     width:70%;} }

.grigio {
    background-color: rgba(0, 255, 0, 0.2) !important;
}

.box-prodotti h2 {
    font-size: 23px;
}

/* Popup box BEGIN */
.popup_box1{
    background:rgba(0,0,0,.4);
    cursor:pointer;
    display:none;
    height:100%;
    position:fixed;
    text-align:center;
    top:0;
    width:100%;
    z-index:10000;
}
.popup_box1 .helper{
    display:inline-block;
    height:100%;
    vertical-align:middle;
}
.popup_box1 > div {
    background-color: #fff;
    box-shadow: 10px 10px 60px #555;
    display: inline-block;
    height: auto;
    max-width:900px;
    min-height: 450px;
    vertical-align: middle;
    width: 100%;
    position: relative;
    border-radius: 5px;
    padding: 15px 5%;
}
.popupCloseButton {
    background-color: #fff;
    border: 1px solid #999;
    border-radius: 50px;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-weight: bold;
    position: absolute;
    top: 5px;
    right: 5px;
    font-size: 25px;
    line-height: 28px;
    width: 30px;
    height: 30px;
    text-align: center;
}
.popupCloseButton:hover {
    background-color: #ccc;
}
.popup_trigger1 {
    cursor: pointer;
}
.elettroterapia {
    background: url("../img/elettroterapia.png") no-repeat top center;
    background-size: contain;
}
.riga_prodotto {
    background-color: #fff;
    box-shadow: 5px 5px 10px #AAA;
    padding: 15px;
    margin: 0 15px 20px 15px;
    display:flex;
}

@media screen and (max-width: 740px)  {
    .popup_box1 > div {
        background-color: #fff;
        box-shadow: 10px 10px 60px #555;
        display: inline-block;
        height: auto;
        max-width:97%;
        min-height: 97%;
        vertical-align: middle;
        width: 100%;
        position: relative;
        border-radius: 5px;
        padding: 15px 5%;
    }
    .elettroterapia {
        background: url("../img/elettroterapia_v.png") no-repeat top center;
        background-size: contain;
    }
    .riga_prodotto {
        background-color: #fff;
        box-shadow: 5px 5px 10px #aaa;
        padding: 15px;
        margin: 0 15px 20px 15px;
        display: flex;
        flex-direction: column;
    }
    .input_coupon {
        margin-bottom: 15px;
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-content: center;
        align-items: center;
    }
}

.verde {  color: #2fd114;  }
.rosso {  color: #d32222;  }

.agave_banner {
    background: url("../img/agave_banner.jpg") no-repeat top center;
    background-size: contain;
    text-align: center;
    height: 28vw;
    margin-right: 15px;
    margin-left: 15px;
    margin-top: 0px;
    margin-bottom: 30px;
    padding:1px;
    display:block;
    border: 0px solid #FFFFFF;
}